## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>",
  echo = FALSE,
  warning = FALSE,
  message = FALSE
)

## ----select-block, out.width="100%", fig.cap="Select block interface"---------
knitr::include_graphics("../man/figures/select-block.png")

## ----filter-block, out.width="100%", fig.cap="Filter block interface"---------
knitr::include_graphics("../man/figures/filter-block.png")

## ----filter-expr-block, out.width="100%", fig.cap="Filter expression block interface"----
knitr::include_graphics("../man/figures/filter-expr-block.png")

## ----arrange-block, out.width="100%", fig.cap="Arrange block interface"-------
knitr::include_graphics("../man/figures/arrange-block.png")

## ----slice-block, out.width="100%", fig.cap="Slice block interface"-----------
knitr::include_graphics("../man/figures/slice-block.png")

## ----mutate-expr-block, out.width="100%", fig.cap="Mutate expression block interface"----
knitr::include_graphics("../man/figures/mutate-expr-block.png")

## ----rename-block, out.width="100%", fig.cap="Rename block interface"---------
knitr::include_graphics("../man/figures/rename-block.png")

## ----summarize-block, out.width="100%", fig.cap="Summarize block interface"----
knitr::include_graphics("../man/figures/summarize-block.png")

## ----summarize-expr-block, out.width="100%", fig.cap="Summarize expression block interface"----
knitr::include_graphics("../man/figures/summarize-expr-block.png")

## ----join-block, out.width="100%", fig.cap="Join block interface"-------------
knitr::include_graphics("../man/figures/join-block.png")

## ----bind-rows-block, out.width="100%", fig.cap="Bind rows block interface"----
knitr::include_graphics("../man/figures/bind-rows-block.png")

## ----bind-cols-block, out.width="100%", fig.cap="Bind columns block interface"----
knitr::include_graphics("../man/figures/bind-cols-block.png")

## ----pivot-longer-block, out.width="100%", fig.cap="Pivot longer block interface"----
knitr::include_graphics("../man/figures/pivot-longer-block.png")

## ----pivot-wider-block, out.width="100%", fig.cap="Pivot wider block interface"----
knitr::include_graphics("../man/figures/pivot-wider-block.png")

## ----separate-block, out.width="100%", fig.cap="Separate block interface"-----
knitr::include_graphics("../man/figures/separate-block.png")

## ----unite-block, out.width="100%", fig.cap="Unite block interface"-----------
knitr::include_graphics("../man/figures/unite-block.png")

